## gnome-initial-setup 45~beta

=== debian/changelog ===
gnome-initial-setup (45~beta-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-Depends on libsnapd-glib-dev and libsysmetrics-dev
    + Add Ubuntu-specific patches:
      - 0001-Make-summary-page-explicitly-request-navigation-butt.patch
      - 0001-Ensure-stamp-file-if-the-user-quit-the-wizard.patch
      - 0001-Add-Ubuntu-mode-with-special-pages.patch
      - 0001-Display-the-ubuntu-welcome-wizard-in-Unity.patch
      - 0006-goa-Add-Ubuntu-Single-Sign-On-to-the-list.patch
      - 0007-goa-adjust-description-to-not-mention-email-or-conta.patch
      - 0008-Ubuntu-location-default.patch
  * Drop Facebook patch: not needed since GNOME Online Accounts dropped Facebook

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 07 Aug 2023 10:33:53 -0400

gnome-initial-setup (45~beta-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on dconf-cli
  * Drop 3 patches applied in new release
  * Add patch to revert switch to Tecla since Tecla #7 is unfixed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 07 Aug 2023 10:18:22 -0400

gnome-initial-setup (44.0-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-Depends on libsnapd-glib-dev and libsysmetrics-dev
    + Add Ubuntu-specific patches:
      - 0001-Make-summary-page-explicitly-request-navigation-butt.patch
      - 0001-Ensure-stamp-file-if-the-user-quit-the-wizard.patch
      - 0001-Add-Ubuntu-mode-with-special-pages.patch
      - 0001-Display-the-ubuntu-welcome-wizard-in-Unity.patch
      - 0006-goa-Add-Ubuntu-Single-Sign-On-to-the-list.patch
      - 0007-goa-adjust-description-to-not-mention-email-or-conta.patch
      - Don-t-show-Facebook-in-Ubuntu.patch
      - 0008-Ubuntu-location-default.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 14:29:39 -0400

gnome-initial-setup (44~rc-0ubuntu2) lunar; urgency=medium

  * Build against webkitgtk 6.0 instead of 5.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Mar 2023 19:42:03 -0400

gnome-initial-setup (44~rc-0ubuntu1) lunar; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release (LP: #2009886)

  [ Simon McVittie ]
  * d/README.source: Add some notes on how to smoke-test this package.
    Thanks to Jeremy Bicha (via #1032448)
  * d/p/driver-Set-a-non-trivial-window-title.patch:
    Add patch to set a window title.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Mar 2023 16:41:44 -0400

gnome-initial-setup (44~beta-0ubuntu1) lunar; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Feb 2023 17:52:19 -0500

gnome-initial-setup (43.2-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-Depends on libsnapd-glib-dev and libsysmetrics-dev
    + Add Ubuntu-specific patches:
      - 0001-Make-summary-page-explicitly-request-navigation-butt.patch
      - 0001-Ensure-stamp-file-if-the-user-quit-the-wizard.patch
      - 0001-Add-Ubuntu-mode-with-special-pages.patch
      - 0001-Display-the-ubuntu-welcome-wizard-in-Unity.patch
      - 0006-goa-Add-Ubuntu-Single-Sign-On-to-the-list.patch
      - 0007-goa-adjust-description-to-not-mention-email-or-conta.patch
      - Don-t-show-Facebook-in-Ubuntu.patch
      - 0008-Ubuntu-location-default.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Dec 2022 13:27:56 -0500

gnome-initial-setup (43.1-2ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-Depends on libsnapd-glib-dev and libsysmetrics-dev
    + Add Ubuntu-specific patches:
      - 0001-Make-summary-page-explicitly-request-navigation-butt.patch
      - 0001-Ensure-stamp-file-if-the-user-quit-the-wizard.patch
      - 0001-Add-Ubuntu-mode-with-special-pages.patch
      - 0001-Display-the-ubuntu-welcome-wizard-in-Unity.patch
      - 0006-goa-Add-Ubuntu-Single-Sign-On-to-the-list.patch
      - 0007-goa-adjust-description-to-not-mention-email-or-conta.patch
      - Don-t-show-Facebook-in-Ubuntu.patch
      - 0008-Ubuntu-location-default.patch

 -- Amin Bandali <amin.bandali@canonical.com>  Wed, 23 Nov 2022 11:10:11 -0500
