## gnome-initial-setup 45.0

=== debian/changelog ===
gnome-initial-setup (45.0-1ubuntu4) noble; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Do not block on calls to Ubuntu Report (LP: #1761742).
  * Do not set the page as skippable.

  [ Marco Trevisan (Treviño) ]
  * debian/patches: Refresh indexes
  * ubuntu-report-page: Use linked style for show-report buttons
  * ubuntu-report-page: Fix error handling on show report
  * ubuntu-report-page: Avoid firing a new thread if the report is available
  * ubuntu-report-page: Go to next page once report is sent or on error
  * ubuntu-report-page: Add timeout before failing during report send
  * ubuntu-report-page: translate errors

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 11 Dec 2023 22:58:05 +0100

gnome-initial-setup (45.0-1ubuntu3) mantic; urgency=medium

  * debian/patches/0001-Add-Ubuntu-mode-with-special-pages.patch:
    - update the 'Ready to go' screen for the ubuntu software -> app center
      change in mantic (lp: #2036981)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 26 Sep 2023 11:20:36 +0200

gnome-initial-setup (45.0-1ubuntu2) mantic; urgency=medium

  * debian/patches/0001-Add-Ubuntu-mode-with-special-pages.patch:
    - use the right name for the new snap-store, we want to reference to
      the binary and not the .desktop

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 19 Sep 2023 17:35:17 +0200

gnome-initial-setup (45.0-1ubuntu1) mantic; urgency=medium

  [ Jeremy Bícha]
  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-Depends on libsnapd-glib-dev and libsysmetrics-dev
    + Add Ubuntu-specific patches:
      - 0001-Make-summary-page-explicitly-request-navigation-butt.patch
      - 0001-Ensure-stamp-file-if-the-user-quit-the-wizard.patch
      - 0001-Add-Ubuntu-mode-with-special-pages.patch
      - 0001-Display-the-ubuntu-welcome-wizard-in-Unity.patch
      - 0006-goa-Add-Ubuntu-Single-Sign-On-to-the-list.patch
      - 0007-goa-adjust-description-to-not-mention-email-or-conta.patch
      - 0008-Ubuntu-location-default.patch

  [ Sebastien Bacher ]
  * debian/patches/0001-Add-Ubuntu-mode-with-special-pages.patch:
    - update the code to also check for the new snap-store .desktop name,
      keep the old name for now in case flavors still need it (lp: #2034305)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 14:48:00 -0400

gnome-initial-setup (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 14:20:23 -0400

gnome-initial-setup (45~beta-2ubuntu1) mantic; urgency=medium

  * Merge with Debian (LP: #2034579). Remaining changes:
    + debian/control.in:
      - Build-Depends on libsnapd-glib-dev and libsysmetrics-dev
    + Add Ubuntu-specific patches:
      - 0001-Make-summary-page-explicitly-request-navigation-butt.patch
      - 0001-Ensure-stamp-file-if-the-user-quit-the-wizard.patch
      - 0001-Add-Ubuntu-mode-with-special-pages.patch
      - 0001-Display-the-ubuntu-welcome-wizard-in-Unity.patch
      - 0006-goa-Add-Ubuntu-Single-Sign-On-to-the-list.patch
      - 0007-goa-adjust-description-to-not-mention-email-or-conta.patch
      - 0008-Ubuntu-location-default.patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 13 Sep 2023 16:23:53 -0400

gnome-initial-setup (45~beta-2) unstable; urgency=medium

  * Drop patch reverting use of Tecla for Keyboard panel
  * Depend on tecla

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 06 Sep 2023 14:42:24 -0400
