## gnome-initial-setup 46.0

=== debian/changelog ===
gnome-initial-setup (46.0-1ubuntu6) noble; urgency=medium

  [ Sergio Costas ]
  * debian/patches/Add-wrapper-for-convd-flutter-ui.patch:
    - update for provd wrapper location change

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 12 Apr 2024 08:51:11 +0200

gnome-initial-setup (46.0-1ubuntu5) noble; urgency=medium

  * d/p/0001-Add-Ubuntu-mode-with-special-pages.patch:
    - Do not wait for the metrics server to respond to the user's
      decision to send or not to send the report; Rather, advance
      to the next page unconditionally (LP:#2050884, LP:#2049670).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 09 Apr 2024 13:28:51 +0200

gnome-initial-setup (46.0-1ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:07:38 +0000

gnome-initial-setup (46.0-1ubuntu3) noble; urgency=medium

  * d/p/Add-wrapper-for-convd-flutter-ui.patch:
    - add a wrapper to use the new flutter provisioning if it is available,
      if not fallback to the normal gnome-initial-setup. Since we are not
      shipping the new provisioning stack in noble yet the change isn't
      going to change anything but it makes testing easier.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 26 Mar 2024 15:26:28 +0100

gnome-initial-setup (46.0-1ubuntu2) noble; urgency=medium

  * d/p/0001-Add-Ubuntu-mode-with-special-pages.patch:
    - Merge Restore-and-adapt-the-Welcome-page.patch in, the changes are
      part of the Ubuntu customization
    - change the order of the pages to match the design, hide the location
      step since the Mozilla service is being deprecated
  * d/p/0001-Display-the-ubuntu-welcome-wizard-in-Unity.patch:
    - include the welcome page in unity

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 25 Mar 2024 13:09:27 +0100

gnome-initial-setup (46.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control:
      - Add Build-Depends: libsnapd-glib-dev and libsysmetrics-dev
    + Add Ubuntu-specific patches:
      - 0001-Make-summary-page-explicitly-request-navigation-butt.patch
      - 0001-Ensure-stamp-file-if-the-user-quit-the-wizard.patch
      - 0001-Add-Ubuntu-mode-with-special-pages.patch
      - 0001-Display-the-ubuntu-welcome-wizard-in-Unity.patch
      - 0002-no-deprecation-warnings.patch
      - 0008-Ubuntu-location-default.patch
      - ubuntu-distributor-logo.patch
      - Restore-and-adapt-the-Welcome-page.patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 21 Mar 2024 19:37:34 -0400

gnome-initial-setup (46.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Bump minimum GTK4 and geoclue

  [ Michael Biebl ]
  * Build-depend on systemd-dev instead of systemd (Closes: #1060502)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 21 Mar 2024 19:34:40 -0400

gnome-initial-setup (46~beta-1ubuntu3) noble; urgency=medium

  * d/p/0001-Add-Ubuntu-mode-with-special-pages.patch: Re-enable Ubuntu Pro.
    + The apropos of the patch was copied from Jammy and then ported to GTK4.
      Also switched it to use Libadwaita to detect dark themes,
      as Libhandy is incompatible with GTK4.
  * d/p/0002-no-deprecation-warnings.patch: Added.
    + The deprecation warnings generate a lot of noise and make detecting
      actually relevant warnings difficult.

  [ Sergio Costas ]
  * Updated the style to be the same than the new flutter installer,
    enable the welcome page by default since the previous first page which
    was the online account one got removed in the new upstream version

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 15 Mar 2024 12:32:29 +0100

gnome-initial-setup (46~beta-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control:
      - Add Build-Depends: libsnapd-glib-dev and libsysmetrics-dev
    + Add Ubuntu-specific patches:
      - 0001-Make-summary-page-explicitly-request-navigation-butt.patch
      - 0001-Ensure-stamp-file-if-the-user-quit-the-wizard.patch
      - 0001-Add-Ubuntu-mode-with-special-pages.patch
      - 0001-Display-the-ubuntu-welcome-wizard-in-Unity.patch
      - 0008-Ubuntu-location-default.patch
      - ubuntu-distributor-logo.patch
  * Update patches

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Feb 2024 14:28:07 -0500

gnome-initial-setup (46~beta-1) unstable; urgency=medium

  * New upstream release
    - Minimize button correctly hidden (LP: #1990173)
  * Drop patch applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Feb 2024 11:23:44 -0500

gnome-initial-setup (46~alpha-2ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Add Build-Depends: libsnapd-glib-dev and libsysmetrics-dev
    + Add Ubuntu-specific patches:
      - 0001-Make-summary-page-explicitly-request-navigation-butt.patch
      - 0001-Ensure-stamp-file-if-the-user-quit-the-wizard.patch
      - 0001-Add-Ubuntu-mode-with-special-pages.patch
      - 0001-Display-the-ubuntu-welcome-wizard-in-Unity.patch
      - 0008-Ubuntu-location-default.patch
      - ubuntu-distributor-logo.patch
  * Refresh patches
  * Drop obsolete Online Accounts patches
  * Update Unity patch to show the Privacy>Location page too

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 22 Jan 2024 08:10:22 -0500

gnome-initial-setup (46~alpha-2) unstable; urgency=medium

  * Update close patch with latest version proposed upstream

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Jan 2024 15:33:09 -0500

gnome-initial-setup (46~alpha-1) unstable; urgency=medium

  * New upstream release
    - GNOME Online Accounts integration was removed.
      Use the GNOME Settings app instead. (LP: #2049513)
  * Drop obsolete Build-Depends: librest-dev
  * Update architectures where malcontent is available
  * Stop using debian/control.in and dh_gnome_clean
  * Add patch to restore ability to close Initial Setup in existing user mode


