## gnome-initial-setup 46.2

=== debian/changelog ===
gnome-initial-setup (46.2-1ubuntu0.24.04.1) noble; urgency=medium

  * New upstream version (lp: #2071447)
  * d/p/0001-Add-Ubuntu-mode-with-special-pages.patch:
    - improve the keyboard navigation on the pro page (lp: #2069375)
  
  * Fixes and improvements to the 'create initial user' mode. We aren't
    using gnome-initial-setup to create users in Ubuntu today, since our 
    desktop installer is handling the user creation, but that's wanted
    feature for oem installation to replace oem-setup which doesn't exist
    in the new installer (lp: #2071449).
    - debian/vendor.conf: do not hide language page
    - d/p/0001-Add-Ubuntu-mode-with-special-pages.patch:
      - fix segfault when selecting language
      - code comment on is_desktop for when setting up the first user
    - d/p/Update-style-to-the-same-than-flutter-installer.patch:
      - update user creation icons to ones matching more the ubuntu style.
      - update some icon sizes as those icons are more detailed.
    - d/p/Do-not-skip-g-i-s-first-login-mode-after-user-creation.patch:
      - g-i-s first login experience has different screens from user creation.
        Do not skip it.
    - d/p/Adding-EULA-page-for-OEMs.patch:
      - Add optional EULA page for showing OEMs documents during user creation.
    - d/p/Allow-setting-hostname-to-local-account-page.patch:
      - Allow an user to edit their hostname on the local account creation page.
    - d/p/Skip-privacy-page-in-user-creation-setup.patch :
      - The button doesn’t open any browsers and this setting was not in
        oem-config.
    - debian/control:
      - Add libpoppler-glib-dev build-dep.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 28 Jun 2024 16:29:30 +0200
