## gnome-initial-setup 47.0

=== debian/changelog ===
gnome-initial-setup (47.0-1ubuntu1) oracular; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Sep 2024 16:31:45 +0200

gnome-initial-setup (47.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Sep 2024 15:31:26 +0200

gnome-initial-setup (47~rc-1ubuntu3) oracular; urgency=medium

  * Fix some issues in the svg from the previous upload

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Sep 2024 13:29:36 +0200

gnome-initial-setup (47~rc-1ubuntu2) oracular; urgency=medium

  * ubuntu-mascot.svg: update the mascot for Oracular (lp: #2080521)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Sep 2024 10:52:03 +0200

gnome-initial-setup (47~rc-1ubuntu1) oracular; urgency=medium

  [ Alessandro Astone ]
  * Merge with Debian
  * Refresh patches

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 06 Sep 2024 18:47:40 +0200

gnome-initial-setup (47~rc-1) unstable; urgency=medium

  [ Alessandro Astone ]
  * New upstream release

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 06 Sep 2024 16:47:21 +0200

gnome-initial-setup (47~beta-1ubuntu1) oracular; urgency=medium

  * Merge with Debian
  * Refresh patches
  * Temporarily ignore build test failures, the new test isn't compatible
    with Ubuntu patches yet

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 14 Aug 2024 09:59:45 -0400

gnome-initial-setup (47~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Aug 2024 12:06:55 -0400

gnome-initial-setup (46.2-1ubuntu2) oracular; urgency=medium

  [ Yao Wei (魏銘廷) ]
  * debian/vendor.conf: do not hide language page
  * debian/patches:
    - fix segfault when selecting language
    - code comment on is_desktop for when setting up the first user

  [ Didier Roche-Tolomelli ]
  [ Marco Trevisan (Treviño) ]
  * debian/patches/Update-style-to-the-same-than-flutter-installer.patch:
    - update user creation icons to ones matching more the ubuntu style.
    - update some icon sizes as those icons are more detailed.

  [ Matt Hagemann ]
  [ Didier Roche-Tolomelli ]
  [ Marco Trevisan (Treviño) ]
  * d/p/Do-not-skip-g-i-s-first-login-mode-after-user-creation.patch:
    - g-i-s first login experience has different screens from user creation.
      Do not skip it.
  * d/p/Adding-EULA-page-for-OEMs.patch:
    - Add optional EULA page for showing OEMs documents during user creation.
  * d/p/Allow-setting-hostname-to-local-account-page.patch:
    - Allow an user to edit their hostname on the local account creation page.
  * d/p/Skip-privacy-page-in-user-creation-setup.patch :
    - The button doesn’t open any browsers and this setting was not in
      oem-config.
  * debian/control:
    - Add libpoppler-glib-dev build-dep.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 14 Jun 2024 16:11:38 +0200

gnome-initial-setup (46.2-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control:
      - Add Build-Depends: libsnapd-glib-dev and libsysmetrics-dev
    + Add Ubuntu-specific patches:
      - 0001-Make-summary-page-explicitly-request-navigation-butt.patch
      - 0001-Ensure-stamp-file-if-the-user-quit-the-wizard.patch
      - 0001-Add-Ubuntu-mode-with-special-pages.patch
      - 0001-Display-the-ubuntu-welcome-wizard-in-Unity.patch
      - 0002-no-deprecation-warnings.patch
      - 0008-Ubuntu-location-default.patch
      - ubuntu-distributor-logo.patch
      - Restore-and-adapt-the-Welcome-page.patch
  * Refresh 0001-Make-summary*.patch.
  * 0001-Add-Ubuntu-mode-with-special-pages.patch: Ubuntu Pro logo would
    move horizontally depending on the window width, in general not being
    left-aligned (LP: #2065789).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 29 May 2024 11:01:30 +0200
