=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                libibus-1.0-dev (>= 1.5.2),
                libjson-glib-dev,
                libkrb5-dev,
-               libmalcontent-ui-dev (>= 0.7.0) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 x32],
+               libmalcontent-ui-dev (>= 0.7.0) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 x32],
                libnm-dev (>= 1.2),
                libnma-gtk4-dev (>= 1.0),
                libpango1.0-dev (>= 1.32.5),
