=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
 PARENTAL_CONTROL := -Dparental_controls=disabled
 else
-ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc x32))
+ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 x32))
 PARENTAL_CONTROL := -Dparental_controls=enabled
 else
 PARENTAL_CONTROL := -Dparental_controls=disabled
@@ -35,7 +35,7 @@
 	dh_gencontrol -- -Vlogo:Depends='gnome-control-center-data'
 else
 	dh_gencontrol -- -Vlogo:Depends='desktop-base' \
-	-Vmalcontent:Recommends='malcontent [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc x32]'
+	-Vmalcontent:Recommends='malcontent [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 x32]'
 endif
 
 override_dh_gnome_clean:
