## gnome-initial-setup 48~rc

=== debian/changelog ===
gnome-initial-setup (48~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 10:48:53 -0500
